#content {
  width: 90%;
  
  max-width: 800px;
  
}
.mobile-only {
  display: none !important;
}
@media screen and (max-width: 767px) {
  .mobile-only {
    display: block !important;
  }
  .desktop-only {
    display: none !important;
  }
  form#search {
    text-align: center;
  }
  form#search h2 {
    text-align: left;
  }
  .registration .form-line input[type="email"],
  .registration .form-line input[type="password"] {
    width: 100%;
  }
  .half-form-line {
    clear: both;
    float: none;
    display: block;
    width: auto;
  }
  .job-list .search input[type="text"],
  .job-list .search a {
    float: none;
  }
  .job-list .search input[type="text"] {
    width: 60%;
  }
  .job-list .advanced-search {
    top: 0px;
    text-align: center;
  }
  .job-list .advanced-search .form-line label.title {
    text-align: left;
    margin-left: 5%;
  }
  .job-list .advanced-search .form-line .selectize-control {
    display: inline-block;
    float: none;
  }
  .table-wrapper {
    border-radius: 0 !important;
  }
  .job-list table thead th {
    display: none;
  }
  .job-list table tbody th,
  .job-list table tbody td {
    float: left;
    clear: both;
    display: block;
    padding: 10px 20px;
  }
  .job-list table tbody tr td.view,
  .job-list table tbody tr td.date {
    display: none;
  }
  .job-list table tbody tr th {
    font-size: 120%;
  }
  .job-list table tbody tr th .date {
    display: inline;
  }
  .job-list .footer {
    text-align: center;
  }
  .job-list .footer .counter,
  .job-list .footer .pager {
    display: inline;
  }
  .job-list .footer .pager {
    float: left;
  }
  .job-list .footer .counter {
    float: right;
    margin-right: 20px;
  }
  .job .header ul li {
    display: block;
    clear: both;
    width: 100%;
  }
  .job .header ul li.label {
    width: 30%;
   }
  .job .header ul li.value {
    width: 65%;
  }
  .tools.box,
  .login.password-recovery .box {
    width: auto;
  }
  .login .box .content {
    display: block;
    width: auto;
  }
  .login .box .login-box.content {
    border-left: 0;
    border-top: 1px solid #e8e8e8;
  }
  .login .registration-box .actions {
    position: static;
  }
  .login .login-box .btn,
  .login .login-box .forgot-password {
    float: none;
    display: block;
    text-align: center;
    margin: 10px auto;
  }
  .menu {
    text-align: center;
  }
  .admin li:last-child {
    float: none;
  }
}
@media screen and (max-width: 480px) {
  .btn {
    font-size: 100%;
  }
  .job-list .search {
    text-align: center;
  }
  .job-list .search input[type="text"] {
    width: 100%;
    display: inline-block;
  }
  .job-list .search a {
    display: block;
    text-align: center;
    margin: 20px auto;
    float: none;
  }
  .job-list .btn.search-button {
    float: none;
    position: static;
    margin-bottom: 60px;
  }
  .job-list .open-application {
    position: absolute;
    left: 0;
    right: 0;
    text-align: center;
    bottom: 0;
  }
  .form-line label.title,
  .form-line fieldset legend,
  .form-line input,
  .form-line textarea,
  .form-line .selectize-control,
  .form-line fieldset .value {
    display: block;
    clear: both;
  }
  .job-list .footer .pager {
    margin-bottom: 15px;
  }
  .job-list .footer .actions {
    position: static;
  }
  .job .header .advanced-search {
    display: none;
  }
  .job .header ul li.trigger {
    display: block;
  }
  .job .header ul li span {
    display: block;
    width: 100%;
  }
  .job .header ul li .label {
    white-space: nowrap;
  }
  .job .email input[type="text"] {
    width: 60%;
  }
  .get-cloudy,
  form .actions {
    text-align: center;
  }
  .get-cloudy .btn.get-file {
    width: 100%;
  }
  .get-cloudy .file-name {
    display: block;
    margin-top: 10px;
  }
  form .actions {
    padding: 15px 0;
    float: none;
    clear: both;
  }
  form .actions .back,
  form .actions .submit,
  form .actions .delete,
  form .actions .edit {
    margin: 5px;
    float: none;
    clear: both;
  }
  .menu .btn {
    display: block;
    margin-right: 0;
    margin-bottom: 5px;
  }
}
@media screen and (min-width: 480px) {
  .job .advanced-search {
    display: block !important;
  }
}
